@charset "utf-8";
/* CSS Document */

<!--
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
	background-color:#FFF;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0.3em;
	word-spacing: 0.3em;
	font-family: 15px;
	margin-top: 20px;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6{
	margin-top: 0;
	/* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px;
	padding-top:15px;
	list-style-position:inside;


	/* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #9C0;
	letter-spacing: 0.2em;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #069;
	text-decoration: line-through;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */
.container {
	width: 80%;
	max-width: 1200px;
	min-width: 780px;/
	background: #FFF;
	margin: 0 auto; 
	overflow: hidden; 
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image:url(image/background.png);
	border: 5px solid #543f32;
}
.sidebar1 {
	float: left;
	width: 20%;
	padding-bottom: 20px;
	padding-top:75px;
	margin:auto 0;

}
.content {
	padding: 10px 0 0 0;
	width: 80%;
	float: left;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 60px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。
	下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
	list-style-position: outside;
	float: none;
	list-style-image: url(image/sozai_icon.png);
	margin: 0px 0px 0px 30px;
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px none #666; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	padding:1px;
	/*border-bottom: 1px solid;	 */
	/* ボタンの区切り線を作成します。 */

}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 5px 5px 5px 15px;
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	text-decoration: none;
	background: #FFF;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background-color:#FFF;
	color: #CCC;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt { 
	float: right;
	margin-left: 10px;
}
.fltlft {
	float: left;
	margin-right: 10px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
h1 {
	font-weight: bolder;
	color: #996600;
	text-shadow:1px 1px 1px #000000;
	letter-spacing:1em;
}
h4 {
	padding-bottom: 10px;
	font-size: 80%;
}
h3 {
	padding-bottom: -15px;
	font-size: 100%;
	
}
p{
	margin-top: auto 0;
	padding-right: 0;
	padding-left: 0;
	margin-top:-3px;

}
.selector11{    
    display:block;   
    padding:.5em .5em   	 
}  
.selector11a{   
    border-left: #513743 solid 10px;   
    padding:.1em .1em .1em .1em; 
}
.selector11b{   
    border-left: #83ccd2 solid 10px;   
    padding:.1em .1em .1em .1em; 
}
.selector11c{   
    border-left: #89c3eb solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11d{   
    border-left: #9079ad solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11e{   
    border-left: #88cb7f solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11f{   
    border-left: #9079ad solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11g{   
    border-left: #f6bfbc solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11h{   
    border-left: #cc7eb1 solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11i{   
    border-left: #e9546b solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11j{   
    border-left: #83ccd2 solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11k{   
    border-left: #fddea5 solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11m{   
    border-left: #cc7eb1 solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11l{   
    border-left: #e6b422 solid 10px;   
    padding:.1em .1em .1em .1em;
}
.selector11o{   
    border-left: #ebf6f7 solid 10px;   
    padding:.1em .1em .1em .1em;
}
::selection {
background:#fddea5;
color: #FFF;
}

::-moz-selection {
background:#fddea5;
color: #FFF;
}

::-webkit-selection {
background:#fddea5;
color: #FFF;
}
.set{
	letter-spacing:0.2em;
	margin-left:20px;
	margin-top:-20px;
}
.comment {
	font-size:80%;
	margin-top:1px;
}
.link {
	width: 57%;
	letter-spacing:0.4em;
	font-weight:bold;
	padding:10px;
	margin:20px 5px 20px 5px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #543f32;
	background-color: #000;
	color: #FFF;
}
.medama{
	background-image: url(../img/medama.gif);
	background-repeat:no-repeat;

}
.backs{
	margin:20px 5px 20px 5px;	
	
}
.link_a{
	font-size:80%;
	margin:20px 5px 20px 5px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #000;
	color: #FFF;	
}
.link_b{
	font-size:80%;
	margin:20px 5px 20px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.link_c{
	font-size:70%;
	margin:20px 5px 20px 5px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}
#VX_o a {

    display: block;
    overflow: hidden;
    width: 48px;
	height:15px;
    background-image: url(../img/grf_ok_VX.png);
	float:left;
	border: none;
	margin-left:-70px;
	margin-right:50px;
	margin:2px;
	margin-top:10px;
}
#VX_x a {

    display: block;
    overflow: hidden;
    width: 48px;
	height:15px;
    background-image: url(../img/grf_no_VX.png);
	float:left;
	border: none;
	margin-left:-70px;
	margin-right:50px;
	margin:2px;
	margin-top:10px;
}
#Ace_x a {

    display: block;
    overflow: hidden;
    width: 48px;
	height:15px;
    background-image: url(../img/grf_no_Ace.png);
	float:left;
	border: none;
	margin-left:-70px;
	margin-right:50px;
	margin:2px;
	margin-top:10px;
}
#Ace_o a {

    display: block;
    overflow: hidden;
    width: 48px;
	height:15px;
    background-image: url(../img/grf_ok_Ace.png);
	float:left;
	border: none;
	margin-left:-70px;
	margin-right:50px;
	margin:2px;
	margin-top:10px;
}
#sozai_list{
	text-decoration: none;
	border: none;
	list-style: none;
	overflow: hidden;s
	background-color: #CC0;
	
}.comment_p {
	font-size:80%;
	margin-top:1px;
	border: none;
	padding-left:-50px;
}.comment_q {
	font-size:120%;
	font-weight:bold;
	margin:2px;
	border: none;
	padding-left:-50px;
}
.comment {
	font-size:80%;
	margin-top:1px;
	border: none;
}
.set{
	letter-spacing:0.2em;
	margin-left:20px;
	margin-top:-20px;
}
.set_2{
	letter-spacing:0.2em;
	margin-left:20px;
	margin-top:-20px;
	font-size:70%;
}
.clap_comment{
	letter-spacing:0.2em;
	margin-left:20px;
	margin-top:10px;
	font-size:80%;
}
#sozai_list{
	border: none;
	list-style: none;
	overflow: hidden;
}
#DL_c{
	border: none;
	text-decoration: none;
	list-style: none;
	float:left;
	overflow: hidden;

}
#DL_comment{
	border: none;
	text-decoration: none;
	list-style: none;
}
#DL_s{
	border: none;
	text-decoration: none;
	list-style: none;
	overflow: hidden;
	margin-left:-90px;
}
.link_c{
	border: none;
	text-decoration: none;
	list-style: none;	
}
#grf{
	float:left;
}
#sample{
	margin-left:50px;
}
.sozai_list{
	float:left;
	text-decoration: none;
}
#zip_DL a {
    display: block;
    overflow: hidden;
    width: 51px;
	height:61px;
    background-image: url(../img/DL_zip_a.png);
	float:left;
	border: none;
	-webkit-transition: 0.4s ease-in-out;
	margin-left: 15px;

}
#zip_DL :hover{
    display: block;
    overflow: hidden;
    width: 51px;
	height:61px;
    background-image: url(../img/DL_zip_hover.png);
	float:left;
	border: none;
	margin-right: 15px;


}
#music_zip_DL a {
    display: block;
    overflow: hidden;
    width: 51px;
	height:61px;
    background-image: url(../img/DL_zip_a.png);
	float:left;
	border: none;
	-webkit-transition: 0.4s ease-in-out;
	margin-left: 15px;
	margin-top: -5px;

}
#music_zip_DL :hover{
    display: block;
    overflow: hidden;
    width: 51px;
	height:61px;
    background-image: url(../img/DL_zip_hover.png);
	float:left;
	border: none;
	margin-right: 15px;
	margin-top: -5px;

}
#grf_sample{
	float:left;
	margin-left:30px;
}
#grf_sample1{
	float:left;
	margin-left:30px;
	margin-right: auto;
}
.DL_line{
	background-color:#FFFFFF;
	border-color:#9C0;
    width: 30px;
	height:30px;
}
.box_font{
	margin-left:20px;
	margin-top:10px;
	letter-spacing: 0.3em;
	word-spacing: 0.3em;
	font-size:70%;
}
#zip_list{
	margin-left:20px;
	margin-right: auto;
}
.answer_link{
	margin-left:23px;
	letter-spacing: 0.3em;
	word-spacing: 0.3em;
	font-size:90%;
	padding-bottom:15px;
	padding-top:5px;
}
.answer a{
	font-size:80%;
	margin-top:-50px;
    padding:.1em .1em .1em .1em;
}

.Q_link{
	color:#cd5e3c;
	font-style: oblique;
	font-weight:bolder;
	font-size:100%;
	margin-top:.5em .5em;
    padding:.1em .5em .5em .1em;
}